CVE-2022-3225

Description

Improper Access Control in GitHub repository budibase/budibase prior to 1.3.20.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics